.container .mix{
    position: relative;
  display: inline-block; 
}

.photo_medias{width:280px;height:280px}

.big-img-cont{
    position: absolute;
    top: 0px;
    left:0px;


}

.big-img-cont img{
    width:400px;height:400px;
    z-index: 10000;
}


.close-img{
    position: absolute;
    top:3px;
    left:370px;
 
z-index: 20000;
}